#initLoader {
  z-index: 2000;
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: #FFD808;
}

#mapLoader {
  z-index: 1995;
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: white;
}

.loader_init {
  position: absolute;
  top: calc(50% - 30px);
  right: calc(50% - 30px);
  border-radius: 50%;
  border: 8px solid black;
  border-bottom-color: #FFD808;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 1s linear infinite; /* Safari */
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#mapLoader {
  z-index: 1500;
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba($color: black, $alpha: 0.4);
}

.loader_map {
  position: absolute;
  top: calc(50% - 30px);
  right: calc(50% - 30px);
  border-radius: 50%;
  border: 8px solid #FFD808;
  border-bottom-color: rgba($color: black, $alpha: 0);
  width: 60px;
  height: 60px;
  -webkit-animation: spin 1s linear infinite; /* Safari */
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
